﻿@font-face {
    font-display: swap;
    font-family: 'Fuvico';
    font-style: normal;
    font-weight: normal;
    src: local('Fuvico'),url('/fonts/Fuvico-400.woff2') format('woff2'),url('/fonts/Fuvico-400.woff') format('woff'),url('/fonts/Fuvico-400.ttf') format('truetype'),url('/fonts/Fuvico-400.eot?#iefix') format('embedded-opentype')
}

@font-face {
    font-display: swap;
    font-family: 'Fuvico';
    font-style: normal;
    font-weight: bold;
    src: local('Fuvico'),url('/fonts/Fuvico-700.woff2') format('woff2'),url('/fonts/Fuvico-700.woff') format('woff'),url('/fonts/Fuvico-700.ttf') format('truetype'),url('/fonts/Fuvico-700.eot?#iefix') format('embedded-opentype')
}

@font-face {
    font-display: swap;
    font-family: 'FuvicoSharpSans';
    font-style: normal;
    font-weight: bold;
    src: local('FuvicoSharpSans'),url('/fonts/FuvicoSharpSans.woff2') format('woff2'),url('/fonts/FuvicoSharpSans.woff') format('woff'),url('/fonts/FuvicoSharpSans.eot?#iefix') format('embedded-opentype')
}

@font-face {
    font-display: swap;
    font-family: 'FuvicoSharpSans';
    font-style: normal;
    font-weight: normal;
    src: local('FuvicoSharpSans'),url('/fonts/FuvicoSharpSans.woff2') format('woff2'),url('/fonts/FuvicoSharpSans.woff') format('woff'),url('/fonts/FuvicoSharpSans.eot?#iefix') format('embedded-opentype')
}